@charset "UTF-8";
/*------------------------------------------------------------------------------
    config
------------------------------------------------------------------------------*/
/***  media ***/
/***  color ***/
/*** font ***/
.news_arc .inner {
  padding-bottom: 70px;
}
.news_arc .search_box {
  border: 1px solid #6F4B29;
  padding: 65px 45px;
  border-radius: 20px;
  background: #ffffff;
  display: flex;
  justify-content: space-between;
  column-gap: 40px;
}
@media screen and (max-width: 849px) {
  .news_arc .search_box {
    display: block;
    border-radius: 10px;
    padding: 25px 28px 30px 28px;
  }
}
.news_arc .search_box li {
  display: flex;
  align-items: center;
  column-gap: 10px;
  width: calc(50% - 20px);
}
@media screen and (max-width: 849px) {
  .news_arc .search_box li {
    width: 100%;
    display: block;
  }
}
.news_arc .search_box li .s_ttl {
  width: 46%;
  text-align: left;
  font-size: 16px;
  font-weight: 500;
  letter-spacing: 0.1em;
  padding-left: 28px;
  position: relative;
}
@media screen and (max-width: 849px) {
  .news_arc .search_box li .s_ttl {
    width: fit-content;
    margin: auto;
    margin-bottom: 15px;
  }
}
.news_arc .search_box li .s_ttl:after {
  content: '';
  position: absolute;
  top: 50%;
  left: 0;
  width: 20px;
  height: 20px;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  background: url(../img/common/search.svg);
  background-size: 100% 100%;
  transition: 0.3s ease-in-out;
}
.news_arc .search_box li select {
  width: calc(54% - 10px);
  border: 1px solid #6F4B29;
  -webkit-appearance: none;
  appearance: none;
  line-height: 1.5;
  padding: 5px 10px ;
}
@media screen and (max-width: 849px) {
  .news_arc .search_box li select {
    width: 100%;
    padding: 8px 10px;
  }
}
.news_arc .search_box li select::-ms-expand {
  display: none;
}
.news_arc .search_box li select {
  -webkit-appearance: none;
  appearance: none;
  background: url(../img/common/search_select.svg) no-repeat;
  background-size: 9px auto;
  background-position: right 15px center;
}
@media screen and (max-width: 849px) {
  .news_arc .search_box li:nth-child(2) {
    margin-top: 25px;
  }
}
.news_arc .search_box li:nth-child(2) .s_ttl {
  width: 36%;
}
@media screen and (max-width: 849px) {
  .news_arc .search_box li:nth-child(2) .s_ttl {
    width: fit-content;
    margin: auto;
    margin-bottom: 15px;
  }
}
.news_arc .search_box li:nth-child(2) select {
  width: calc(64% - 10px);
}
@media screen and (max-width: 849px) {
  .news_arc .search_box li:nth-child(2) select {
    width: 100%;
  }
}
.news_arc .news_list {
  display: block;
  margin: auto;
  margin-top: 60px;
  max-width: 815px;
}
@media screen and (max-width: 849px) {
  .news_arc .news_list {
    margin-top: 30px;
  }
}
.news_arc .news_list li + li {
  margin-top: 40px;
}
@media screen and (max-width: 849px) {
  .news_arc .news_list li + li {
    margin-top: 30px;
  }
}
.news_arc .news_list li dl {
  display: flex;
}
@media screen and (max-width: 849px) {
  .news_arc .news_list li dl {
    display: block;
  }
}
.news_arc .news_list li dl dt {
  width: 41%;
}
@media screen and (max-width: 849px) {
  .news_arc .news_list li dl dt {
    width: 100%;
  }
}
.news_arc .news_list li dl dt img {
  border-radius: 20px;
}
.news_arc .news_list li dl dd {
  width: 59%;
  padding-left: 30px;
  position: relative;
}
@media screen and (max-width: 849px) {
  .news_arc .news_list li dl dd {
    width: 100%;
    padding-left: 0;
    margin-top: 10px;
  }
}
.news_arc .news_list li dl dd .data {
  text-align: left;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.5;
  letter-spacing: 0.07em;
}
.news_arc .news_list li dl dd .tag_list {
  margin-top: 8px;
  display: flex;
  column-gap: 10px;
}
.news_arc .news_list li dl dd .tag_list span {
  display: block;
  line-height: 27px;
  border-radius: 27px;
  padding: 0 15px;
  font-size: 12px;
  letter-spacing: 0.1em;
  font-weight: 400;
  background: #6F4B29;
  color: #ffffff;
}
.news_arc .news_list li dl dd .ttl {
  text-align: left;
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 0.1em;
  line-height: 1.5;
  margin-top: 10px;
}
@media screen and (max-width: 849px) {
  .news_arc .news_list li dl dd .ttl {
    font-size: 18px;
  }
}
.news_arc .news_list li dl dd .list_excerpt {
  margin-top: 8px;
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 0.07em;
  line-height: 1.6;
  color: #333;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
@media screen and (max-width: 849px) {
  .news_arc .news_list li dl dd .list_excerpt {
    font-size: 13px;
    -webkit-line-clamp: 2;
  }
}
.news_arc .news_list li dl dd .bottom_bor_btn {
  position: absolute;
  right: 0;
  bottom: 0;
}
@media screen and (max-width: 849px) {
  .news_arc .news_list li dl dd .bottom_bor_btn {
    position: relative;
    margin: auto;
    margin-right: 0;
    margin-top: 10px;
  }
}
.en {
  font-family: "Lexend Zetta", sans-serif;
}
.news_single .inner {
  padding-bottom: 70px;
}
.news_single .news_list {
  max-width: 815px;
  margin: auto;
}
.news_single .news_list .tag_sogo_list {
  display: flex;
  align-items: center;
}
.news_single .news_list .tag_sogo_list .data {
  text-align: left;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.5;
  letter-spacing: 0.07em;
  display: flex;
  padding-right: 20px;
}
.news_single .news_list .tag_sogo_list .tag_list {
  display: flex;
  column-gap: 10px;
}
.news_single .news_list .tag_sogo_list .tag_list span {
  display: block;
  line-height: 27px;
  border-radius: 27px;
  padding: 0 15px;
  font-size: 12px;
  letter-spacing: 0.1em;
  font-weight: 400;
  background: #6F4B29;
  color: #ffffff;
}
.news_single .news_list .ttl {
  text-align: left;
  font-size: 23px;
  font-weight: 500;
  letter-spacing: 0.1em;
  line-height: 1.5;
  margin-top: 10px;
}
@media screen and (max-width: 849px) {
  .news_single .news_list .ttl {
    font-size: 20px;
  }
}
.news_single .news_list .entry_content__block {
  margin-top: 30px;
}
.news_single .news_list .entry_content__block:first-child {
  margin-top: 0;
}
@media screen and (max-width: 849px) {
  .news_single .news_list .entry_content__block {
    margin-top: 20px;
  }
}
.news_single .news_list .entry_content__ttl {
  width: 100%;
  text-align: left;
  font-size: 17px;
  font-weight: 500;
  letter-spacing: 0.07em;
  line-height: 1.5;
  margin-top: 0;
  margin-bottom: 15px;
  border-left: 5px solid #6F4B29;
  border-bottom: 1px solid #B48E6B;
  padding-bottom: 5px;
  padding-left: 15px;
}
@media screen and (max-width: 849px) {
  .news_single .news_list .entry_content__ttl {
    margin-bottom: 10px;
  }
}
.news_single .news_list .entry_content__text {
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 0.1em;
  line-height: 2;
}
@media screen and (max-width: 849px) {
  .news_single .news_list .entry_content__text {
    font-size: 14px;
  }
}
.news_single .news_list .entry_content__text p {
  margin-bottom: 1em;
}
.news_single .news_list .entry_content__text p:last-child {
  margin-bottom: 0;
}
.news_single .news_list .entry_content__img {
  margin-top: 15px;
}
.news_single .news_list .entry_content__img img {
  width: 100%;
  height: auto;
  border-radius: 10px;
}
.news_single .news_list .main_img {
  margin-top: 20px;
  margin-bottom: 30px;
}
@media screen and (max-width: 849px) {
  .news_single .news_list .main_img {
    margin-bottom: 20px;
  }
}
.news_single .news_list .main_img img {
  width: 100%;
}
.news_single .news_list p {
  text-align: left;
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 0.1em;
  line-height: 2;
}
@media screen and (max-width: 849px) {
  .news_single .news_list p {
    font-size: 14px;
  }
}
.news_single .news_list h2 {
  width: 100%;
  background: #6F4B29;
  color: #ffffff;
  border-radius: 10px;
  text-align: left;
  padding: 15px;
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 0.07em;
  line-height: 1.5;
  margin-top: 40px;
  margin-bottom: 20px;
}
@media screen and (max-width: 849px) {
  .news_single .news_list h2 {
    margin-top: 20px;
  }
}
.news_single .news_list h3 {
  width: 100%;
  text-align: left;
  font-size: 17px;
  font-weight: 500;
  letter-spacing: 0.07em;
  line-height: 1.5;
  margin-top: 40px;
  margin-bottom: 20px;
  border-left: 5px solid #6F4B29;
  border-bottom: 1px solid #B48E6B;
  padding-bottom: 5px;
  padding-left: 15px;
}
@media screen and (max-width: 849px) {
  .news_single .news_list h3 {
    margin-top: 30px;
  }
}
.news_single .news_list h4 {
  width: 100%;
  text-align: left;
  font-size: 16px;
  font-weight: 500;
  letter-spacing: 0.07em;
  line-height: 1.5;
  margin-top: 40px;
  margin-bottom: 20px;
  border-bottom: 1px solid #6F4B29;
  padding-bottom: 5px;
}
@media screen and (max-width: 849px) {
  .news_single .news_list h4 {
    margin-top: 30px;
  }
}
.news_single .news_list ul {
  margin-top: 50px;
  margin-bottom: 50px;
}
.news_single .news_list ul li {
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 0.1em;
  line-height: 1.5;
  text-align: left;
  padding-left: 18px;
  position: relative;
}
@media screen and (max-width: 849px) {
  .news_single .news_list ul li {
    font-size: 14px;
    padding-left: 14px;
  }
}
.news_single .news_list ul li + li {
  margin-top: 13px;
}
.news_single .news_list ul li::after {
  position: absolute;
  content: "";
  width: 10px;
  height: 10px;
  border-radius: 10px;
  left: 0;
  top: 9px;
  z-index: 1;
  background: #6F4B29;
  transition: 0.3s ease-in-out;
}
@media screen and (max-width: 849px) {
  .news_single .news_list ul li::after {
    width: 7px;
    height: 7px;
    top: 7px;
  }
}
.news_single .news_list ol {
  margin-top: 50px;
  padding-inline-start: 0;
  margin-bottom: 50px;
}
.news_single .news_list ol li {
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 0.1em;
  line-height: 1.5;
  text-align: left;
  padding-left: 28px;
  position: relative;
  margin-left: 1.5em;
  padding-left: 0.5em;
}
@media screen and (max-width: 849px) {
  .news_single .news_list ol li {
    font-size: 14px;
    padding-left: 0.2em;
  }
}
.news_single .news_list ol li + li {
  margin-top: 13px;
}
.news_single .news_list table {
  border-collapse: collapse;
  width: 100%;
  margin-top: 50px;
}
@media screen and (max-width: 849px) {
  .news_single .news_list table {
    margin-top: 30px;
  }
}
.news_single .news_list table th,
.news_single .news_list table td {
  border: solid 1px #C4C2C2;
}
.news_single .news_list table th {
  background: #6F4B29;
  color: #ffffff;
  font-size: 16px;
  font-weight: 500;
  letter-spacing: 0.1em;
  line-height: 1.5;
  text-align: center;
  padding: 15px;
}
@media screen and (max-width: 849px) {
  .news_single .news_list table th {
    font-size: 14px;
    padding: 12px 15px;
  }
}
.news_single .news_list table td {
  background: #ffffff;
  padding: 15px 35px;
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 0.1em;
  line-height: 1.5;
  text-align: left;
}
@media screen and (max-width: 849px) {
  .news_single .news_list table td {
    font-size: 14px;
    padding: 12px 15px;
  }
}
.news_single .page_btn_sogo {
  margin-top: 70px;
}
@media screen and (max-width: 849px) {
  .news_single .page_btn_sogo {
    margin-top: 50px;
  }
}
.news_single .page_btn_sogo .page_flex {
  display: flex;
  width: 100%;
  max-width: 515px;
  margin: auto;
  align-items: center;
  column-gap: 40px;
}
@media screen and (max-width: 849px) {
  .news_single .page_btn_sogo .page_flex {
    margin-top: 30px;
    justify-content: space-between;
  }
}
.news_single .page_btn_sogo .list_next {
  font-size: 16px;
  font-weight: 500;
  text-align: left;
  letter-spacing: 0.1em;
  padding-bottom: 8px;
  padding-right: 35px;
  position: relative;
  color: #6F4B29 !important;
  border-bottom: 1px solid #6F4B29;
  line-height: 1.5;
  white-space: nowrap;
  display: block;
  height: fit-content;
}
.news_single .page_btn_sogo .list_next::after {
  content: '';
  position: absolute;
  bottom: 9px;
  right: 0;
  width: 20px;
  height: 20px;
  background: url(../img/common/news_next.svg);
  background-size: 100% 100%;
  transition: 0.3s ease-in-out;
}
.news_single .page_btn_sogo .list_pev {
  font-size: 16px;
  font-weight: 500;
  text-align: left;
  display: block;
  height: fit-content;
  letter-spacing: 0.1em;
  padding-bottom: 8px;
  padding-left: 35px;
  white-space: nowrap;
  position: relative;
  color: #6F4B29 !important;
  border-bottom: 1px solid #6F4B29;
  line-height: 1.5;
}
.news_single .page_btn_sogo .list_pev::after {
  content: '';
  position: absolute;
  bottom: 9px;
  left: 0;
  width: 20px;
  height: 20px;
  background: url(../img/common/news_pev.svg);
  background-size: 100% 100%;
  transition: 0.3s ease-in-out;
}
